DROP USER IF EXISTS 'user'@'172.10.10.3';
CREATE DATABASE IF NOT EXISTS test;
CREATE USER 'user'@'172.10.10.3' IDENTIFIED BY '1234';

GRANT ALL PRIVILEGES ON *.* TO 'user'@'172.10.10.3';

FLUSH PRIVILEGES;
